7 sonuçtan 1 ile 7 arası

Konu: iphone 4s ios 6.1.3 ten ios 8.4 e geçmeli miyim?

  1. #1


    Üyelik Tarihi : 25.04.14

    Beğeni : 46

    Mesajlar : 542

    Post iphone 4s ios 6.1.3 ten ios 8.4 e geçmeli miyim?

    arkaaşlar iphone 4s telefonumda downgrade ile 6.1.3 düşürdüm oldukça stabil çalışıyor sizce ios 8.4 geçmelimiyim yoksa ios6'ya devam mı etmeliyim tek sıkıntı tweak güncel değil ve bazı oyun ve uygulamalar desteklemiyor
    ayrıca ios 8.4 hafıza kullanımı ios 6.1.3e göre nasıl

  2. iPhone Ekran Değişimi Fiyatları

  3. #2


    Üyelik Tarihi : 18.05.15

    Beğeni : 6

    Mesajlar : 105

    Hocam ben 4S kullanmadım hiç ama okuduğum kadarıyla 6.1.3 daha iyi. Bi çok kişi dönmek istiyordu. Sen zaten düşürmüssün sürümü bi daha yükseltme bence

  4. #3


    Üyelik Tarihi : 25.04.14

    Beğeni : 46

    Mesajlar : 542

    Alıntı MTahaOzsahin Nickli Üyeden Alıntı Mesajı göster
    Hocam ben 4S kullanmadım hiç ama okuduğum kadarıyla 6.1.3 daha iyi. Bi çok kişi dönmek istiyordu. Sen zaten düşürmüssün sürümü bi daha yükseltme bence
    Hocam Tek geçme isteğim uygulamaların hep ios7 ve üzeri demesi ama diğer taraftan çok memnunum ios6.1.3 ten

  5. #4
    ToYBaRS - ait Kullanıcı Resmi (Avatar)

    Üyelik Tarihi : 10.02.13

    Cihaz : iPhone 6S Plus

    Beğeni : 34

    Mesajlar : 298

    geçtiğin zaman telefonda bir ağırlık olur diye düşünüyorum.

  6. #5


    Üyelik Tarihi : 25.04.14

    Beğeni : 46

    Mesajlar : 542

    Alıntı ToYBaRS Nickli Üyeden Alıntı Mesajı göster
    geçtiğin zaman telefonda bir ağırlık olur diye düşünüyorum.
    ağırlık olursa geçmeyeyim en iyisi

  7. #6


    Üyelik Tarihi : 18.05.15

    Beğeni : 6

    Mesajlar : 105

    Alıntı escape72 Nickli Üyeden Alıntı Mesajı göster
    ağırlık olursa geçmeyeyim en iyisi
    Ağırlık kesinlikle olur kasmalar falan yaşanır bencede ama i4 de ios 7 nin yaptığı kadarda ağırlık kadar da yapmaz tabi ki benim düşüncem yine

  8. #7
    kryymn - ait Kullanıcı Resmi (Avatar)

    Üyelik Tarihi : 30.06.15

    Cihaz : iPhone SE

    Beğeni : 2

    Mesajlar : 65

    oyun oynuyorsan istediğin uygulamaları sürüm desteklemiyorsa mecbur 8.4 ya da -8.4.1 e geçeceksin ben oyun oynamadığım için 6.1.3 su an gayet iyi ama sen bilirsin.

Konu Bilgileri

Users Browsing this Thread

Şu an 1 kullanıcı var. (0 üye ve 1 konuk)

Bu Konudaki Etiketler

Yetkileriniz

  • Konu Acma Yetkiniz Yok
  • Cevap Yazma Yetkiniz Yok
  • Eklenti Yükleme Yetkiniz Yok
  • Mesajınızı Değiştirme Yetkiniz Yok
  •  
Yasal Bildirim
Sitemizde paylaşım yapan tüm üyeler T.C.K 20.'ci Madde ve 5651 Sayılı Kanun'un 4.'cü maddesinin (2).'ci fıkrasına göre kendi konularından kendileri sorumludur. AppleYardim.Org hakkında yapılacak olan hukuksal ve diğer şikayetleri iletişim bölümünden yönetimle iletişime geçilmesi halinde AppleYardim.Org yönetimi olarak tarafımızdan gereken işlemler yapılacak ve sizlere geri dönüş yapılacaktır.
Sitemizle ilgili merak ettikleriniz ve iletişim için buradan bize mail gönderebilirsiniz.
Bizi Takip Edin